{
  "name": "Urgothoa's Blessing",
  "type": "edge",
  "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_Edge.webp",
  "system": {
    "description": "<p>The character has pleased <strong>Urgothoa</strong> in some way and has risen after death as an undead version of their former self. This is not always a voluntary honor.</p><p>They do not age or sleep, but they still need daily \"sleep\" or suffer the effects of Fatigue. The Undead special ability applies. They gain an Environmental Weakness to divine energy such that</p><p></p>",
    "notes": "",
    "additionalStats": {},
    "favorite": false,
    "category": "Background",
    "isArcaneBackground": false,
    "requirements": [
      {
        "type": "rank",
        "value": 0,
        "selector": "",
        "combinator": "and"
      },
      {
        "type": "other",
        "label": "Special",
        "selector": "",
        "value": "",
        "combinator": "and"
      }
    ],
    "grants": [
      {
        "uuid": "Compendium.swpf-core-rules.swpf-abilities.Item.3BzUgHdy4vDnZcBH",
        "img": "systems/swade/assets/icons/ability.svg",
        "name": "Undead",
        "mutation": {}
      },
      {
        "uuid": "Compendium.swpf-core-rules.swpf-abilities.Item.EGIyWLOTA3SbjrCE",
        "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_SpecialAbility.webp",
        "name": "Undead (Type)",
        "mutation": {}
      },
      {
        "name": "Environmental Weakness (Divine)",
        "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_SpecialAbility.webp",
        "uuid": "Compendium.mb-pfsw-kingmaker.kingmaker-abilities.Item.WXVUylMnRJiKtU8O",
        "mutation": {}
      }
    ],
    "source": "",
    "swid": "urgothoas-blessing"
  },
  "effects": [
    {
      "icon": "icons/magic/light/explosion-star-glow-blue.webp",
      "duration": {
        "rounds": null,
        "startTime": 63430819327,
        "seconds": null,
        "combat": null,
        "turns": null,
        "startRound": null,
        "startTurn": null
      },
      "flags": {
        "swade": {
          "expiration": null,
          "loseTurnOnHold": false
        }
      },
      "changes": [
        {
          "key": "system.stats.globalMods.trait",
          "mode": 2,
          "value": "-1",
          "priority": null
        }
      ],
      "transfer": true,
      "name": "Light Sensitive (in bright light)",
      "_id": "zzfvcSywLEBcfaWY",
      "disabled": true,
      "description": "",
      "origin": null,
      "statuses": [],
      "tint": null,
      "_key": "!items.effects!SQSAZ101VjE9HXKB.zzfvcSywLEBcfaWY"
    }
  ],
  "folder": null,
  "ownership": {
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "flags": {
    "core": {
      "sheetClass": "swade.SWPFItemSheet"
    }
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1689656890888,
    "modifiedTime": 1706246919957,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "SQSAZ101VjE9HXKB",
  "sort": 600000,
  "_key": "!items!SQSAZ101VjE9HXKB"
}
